? programs/winefile/Fr.rc
Index: programs/winefile/En.rc
===================================================================
RCS file: /home/wine/wine/programs/winefile/En.rc,v
retrieving revision 1.1
diff -u -r1.1 En.rc
--- programs/winefile/En.rc	4 Jun 2002 21:29:40 -0000	1.1
+++ programs/winefile/En.rc	16 Jun 2003 22:13:56 -0000
@@ -114,8 +114,8 @@
 		MENUITEM "F&ull Screen\tCtrl+Shift+S" , 	ID_VIEW_FULLSCREEN
 #endif
 		MENUITEM SEPARATOR
-		MENUITEM "&Symbol nach Programmstart" ,		-1
-		MENUITEM "&Einstellungen beim Beenden speichern" ,			511
+		MENUITEM "&Minize on run" ,		-1
+		MENUITEM "&Save settings on exit" ,			511
 	}
 
 
Index: programs/winefile/rsrc.rc
===================================================================
RCS file: /home/wine/wine/programs/winefile/rsrc.rc,v
retrieving revision 1.5
diff -u -r1.5 rsrc.rc
--- programs/winefile/rsrc.rc	4 May 2003 02:33:08 -0000	1.5
+++ programs/winefile/rsrc.rc	16 Jun 2003 22:13:58 -0000
@@ -29,6 +29,7 @@
 
 #include "De.rc"
 #include "En.rc"
+#include "Fr.rc"
 #include "Hu.rc"
 #include "Ru.rc"
 #include "Zh.rc"
--- /dev/null	2003-01-30 11:24:37.000000000 +0100
+++ programs/winefile/Fr.rc	2003-06-17 00:12:26.000000000 +0200
@@ -0,0 +1,166 @@
+/*
+ * WineFile
+ * French Language Support
+ *
+ * Copyright 2000 Martin Fuchs
+ * Copyright 2002 Steven Edwards
+ * Copyright 2002 Alexandre Julliard
+ * Copyright 2003 Sylvain Petreolle
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ *
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ *
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
+
+LANGUAGE LANG_FRENCH, SUBLANG_DEFAULT
+#pragma code_page(850)
+
+
+/* Menu */
+
+IDM_WINEFILE MENU FIXED IMPURE
+{
+	POPUP "&Fichier"  {
+		MENUITEM "&Ouvrir\tEntree" ,			101
+		MENUITEM "&Dplacer...\tF7" , 			106
+		MENUITEM "&Copier...\tF8" ,			107
+		MENUITEM "Presse Papiers...\tF9" ,		118
+		MENUITEM "&Effacer\tDel" ,			108
+		MENUITEM "Re&nommer..." ,			109
+		MENUITEM "&Proprits...\tAlt+Entree" , ID_EDIT_PROPERTIES
+		MENUITEM SEPARATOR
+		MENUITEM "C&ompresser..." ,		119
+		MENUITEM "Dc&ompresser..." ,		120
+		MENUITEM SEPARATOR
+		MENUITEM "&Excuter..." ,			ID_EXECUTE
+		MENUITEM "&Imprimer..." , 			102
+		MENUITEM "Associer..." ,		103
+		MENUITEM SEPARATOR
+		MENUITEM "Crer &Repertoire..." ,			111
+		MENUITEM "Rec&hercher..." ,			104
+		MENUITEM "&Slectionner Fichiers..." ,			116
+		MENUITEM SEPARATOR
+#ifndef _NO_EXTENSIONS
+		MENUITEM "&Quitter\tAlt+X" , 			ID_FILE_EXIT
+#else
+		MENUITEM "&Quitter", 				ID_FILE_EXIT
+#endif
+	}
+
+	POPUP "&Disque"  {
+		MENUITEM "&Copier Disque..." ,			201
+		MENUITEM "&Nommer Disque..." ,			202
+		MENUITEM SEPARATOR
+		MENUITEM "&Formater Disque..." ,			203
+#ifdef _WIN95
+		MENUITEM "un disme...", -1	//@@
+#endif
+		MENUITEM SEPARATOR
+		MENUITEM "&Connecter un lecteur rseau" ,			252
+		MENUITEM "&Dconnecter un lecteur rseau" ,		253
+		MENUITEM SEPARATOR
+		MENUITEM "&Partager..." ,			254
+		MENUITEM "&Cesser de partager" ,			255
+		MENUITEM SEPARATOR
+		MENUITEM "Choisir le &lecteur" ,			251
+	}
+
+	POPUP "&Rpertoires"  {
+		MENUITEM "&Dvelopper un niveau \t+" ,			301
+		MENUITEM "&Dvelopper une branche\t*" ,		302
+		MENUITEM "Tout dvelopper \tCtrl+*" ,		303
+		MENUITEM "Rduire une branche\t-" ,			304
+		MENUITEM SEPARATOR
+		MENUITEM "&Indiquer l'arborescence" ,				505
+	}
+
+	POPUP "&Vue"  {
+		MENUITEM "Arbre &et rpertoire" ,			413
+		MENUITEM "&Arbre seulement" ,			411
+		MENUITEM "&Rpertoire seulement" ,			412
+		MENUITEM SEPARATOR
+		MENUITEM "&Sparer" ,			414
+		MENUITEM SEPARATOR
+		MENUITEM "&Nom" ,			ID_VIEW_NAME
+		MENUITEM "Tous &les Dtails" ,				ID_VIEW_ALL_ATTRIBUTES, CHECKED
+		MENUITEM "&Dtails..." ,			ID_VIEW_SELECTED_ATTRIBUTES
+		MENUITEM SEPARATOR
+		MENUITEM "Trier par N&om" ,		404
+		MENUITEM "Trier par &Type" ,		405
+		MENUITEM "Trier par T&aille" , 		406
+		MENUITEM "Trier par &Date" , 		407
+		MENUITEM SEPARATOR
+		MENUITEM "Trier par &..." ,			409
+	}
+
+	POPUP "&Options"  {
+		MENUITEM "&Confirmation..." ,		-1
+		MENUITEM "&Fonte..." ,			-1
+		MENUITEM "&Personnaliser la barre d'Outils..." , -1
+		MENUITEM SEPARATOR
+		MENUITEM "Barre d'&Outils" ,		ID_VIEW_TOOL_BAR, CHECKED
+		MENUITEM "Barre de &Lecteur" ,		ID_VIEW_DRIVE_BAR, CHECKED
+		MENUITEM "Barre d'&tat" ,	ID_VIEW_STATUSBAR, CHECKED
+#ifndef _NO_EXTENSIONS
+		MENUITEM "&Plein cran\tCtrl+Shift+S" , 	ID_VIEW_FULLSCREEN
+#endif
+		MENUITEM SEPARATOR
+		MENUITEM "&Rduire a l'utilisation" ,		-1
+		MENUITEM "&Enregistrer la configuration en quittant" ,			511
+	}
+
+
+	POPUP "&Scurit"  {
+		MENUITEM "&Accs..." ,		605
+		MENUITEM "&Surveillance..." ,			606
+		MENUITEM "&Propritaire..." ,		607
+	}
+
+	POPUP "&Fentre"  {
+		MENUITEM "Nouvelle &fentre" ,			ID_WINDOW_NEW
+		MENUITEM "Mosaque &horizontale" ,		ID_WINDOW_TILE_HORZ
+		MENUITEM "Mosaque &verticale\tCtrl+F4" ,		ID_WINDOW_TILE_VERT
+#ifndef _NO_EXTENSIONS
+		MENUITEM "Rorganisation &Automatique" ,		ID_WINDOW_AUTOSORT
+#endif
+		MENUITEM "Rorganiser les icnes" ,		ID_WINDOW_ARRANGE
+		MENUITEM "&Actualiser\tF5" ,		ID_REFRESH
+	}
+
+	POPUP "&?"  {
+		MENUITEM "&Sommaire de l'aide\tF1" ,			ID_HELP
+		MENUITEM "&Rechercher dans l'aide\tF1" ,			ID_HELP
+		MENUITEM "&Using Help\tF1" ,			ID_HELP_USING
+		MENUITEM SEPARATOR
+		POPUP "Info..."  {
+		  MENUITEM "A propos de &Wine..." ,			ID_ABOUT_WINE
+		  MENUITEM "&Licence..."		ID_LICENSE
+		  MENUITEM "&NO WARRANTY"		ID_NO_WARRANTY
+		}
+	}
+}
+
+
+IDD_EXECUTE DIALOG FIXED IMPURE 15, 13, 210, 63
+STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+CAPTION "Excuter"
+FONT 8, "MS Shell Dlg"
+{
+	CONTROL 		"", 101, "Static", SS_SIMPLE|SS_NOPREFIX, 3, 6, 162, 10
+	CONTROL 		"&Commande:" , -1, "Static", SS_LEFTNOWORDWRAP|WS_GROUP, 3, 18, 60, 10
+	EDITTEXT		201, 3, 29, 134, 12, ES_AUTOHSCROLL
+	CONTROL 		"Sous forme d'icne" , 214, "Button", BS_AUTOCHECKBOX|WS_TABSTOP,3, 45, 71, 12
+	DEFPUSHBUTTON	"OK" , 1, 158, 6, 47, 14
+	PUSHBUTTON		"Annuler" , 2, 158, 23, 47, 14
+	PUSHBUTTON		"&Aide" , 254, 158, 43, 47, 14
+}
